.quote-image-background__bg {
  top: 0;
  inset-inline-start: 0;
/*   min-height:65rem;    */
} 
/* .quote-text{
 min-height:65rem;
} */ 
.quote-image-background__bg::before {
  content: "";
  background: var(--dark-50);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  inset-inline-start: 0;
/*   min-height:65rem; */ 
}
@media (min-width:768px) {
  .quote-image-background__wrapper {
    position: relative
  }
  .image-text-quote__image {
    min-height: 60rem
  }
}
@media (min-width:1200px) {
  .quote-image {
    background: 0 0
  }
  .quote-image-background .quote-text {
    min-height: 458px; 
    height: 100%
  }
  .quote-image-background__bg,
  .quote-image-background__bg::before {
    min-height: 65rem;
  }
}
